CVE Vulnerabilities

CVE-2004-0264

Published: Nov 23, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

palmhttpd for PalmOS allows remote attackers to cause a denial of service (crash) by establishing two simultaneous HTTP connections, which exceeds the PalmOS accept queue.

Affected Software

Name Vendor Start Version End Version
Jim_rees_httpd Jim_rees palmos palmos
Palmhttpd Shaun2k2 3.0 3.0

References